<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JavaScript DOM Manipulation</title>
</head>
<body>
	<span id="span-firstName">First Name</span><br>
	<input type="text" name="" id="text-firstName"><br>

	<span>Last Name</span><br>
	<input type="text" name="" id="text-lastName"><br>

	<span>Full Name</span><br>
	<span id="span-fullName"></span>

	<script type="text/javascript" src="./index.js"></script>
</body>
</html>